io.milvus.param.collection

## Class LoadCollectionParam

- java.lang.Object
- - io.milvus.param.collection.LoadCollectionParam

-     public class LoadCollectionParam
      extends java.lang.Object

  Parameters for `loadCollection` interface.

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Class and Description
    --- | ---
    `static class` | `LoadCollectionParam.Builder` Builder for `LoadCollectionParam` class.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `LoadCollectionParam(@NonNull LoadCollectionParam.Builder builder)`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static LoadCollectionParam.Builder` | `newBuilder()`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### LoadCollectionParam

          public LoadCollectionParam(@NonNull
                                     @NonNull LoadCollectionParam.Builder builder)

  - ### Method Detail

    - #### newBuilder

          public static LoadCollectionParam.Builder newBuilder()